<h2>goals</h2>

<h3>set goal</h3>
<h3>classmates goals</h3>

<table>
  <tr>
    <td>Goal</td>
    <td>Date</td>
  <td>Complete %</td>
  </tr>
  <tr>
    <td><a href="#">Watch video</a></td>
    <td>September 12 2016</td>
    <td>20%</td>
  </tr>
  <tr>
    <td><a href="#">Watch Lecture</a></td>
    <td>September 21 2016</td>
    <td>40%</td>
  </tr>
</table>

{{yield}}
